TestGroup:
    test_group: acc-sm-oleg403-client
    testhost: oleg403-client
    submission: Mon Mar 16 05:16:48 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:17:01 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 6
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 154
        status: PASS
